2
votes
0answers
207 views

Can emacs use gpg-agent in a terminal at all?

I understand that there are problems with getting pinentry-curses to work with emacs (see some of the comments on http://emacswiki.org/emacs/EasyPG), and so using emacs in a terminal isn't compatible ...